:root {
	--aa-green: #5f9727;
	--light-green: #5aff30;
	--box-shadow-xs: 0px 4px 6px 0px rgba(111, 111, 111, 0.5);
	--dark-grey: #444;
	--bvfk-blue: #0f228b;
}
html {sroll-behavior: smooth;}
[id] {scroll-margin-top: 4rem;}
/*******************************
	Inputs
********************************/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');
@import url('https://fonts.googleapis.com/css?family=Nunito:200,300,400');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800');
input[type=text], input[type=email], input[type=password], input[type=search], input[type=tel], select, textarea, .checkmark {border: 1px solid #ddd !important;}
 input[type="text"], select {
	padding: 10px 5px;
	border:1px solid #ccc;
 }
 input[type="text"] {
	margin: 8px 0;
	display: inline-block;
	box-sizing: border-box;
 }
.select-wrapper #inpt-km {
	width: 100%;
    margin-top: 0;
 }

/**Checkboxen */

.red {
	background-color: red !important;
}

.checkbox, .form-bewertung {
	position: relative;
	z-index: 1;
	
}
.checkbox label {
	padding-left: 20 !important;
}
input[type="checkbox"],
input[type="radio"] {
	position: absolute;
	opacity: 0;
	z-index: -1;
}
label {
	position: relative;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-left: 30px !important;
	padding-right: 10px;
	line-height: 36px;
	cursor: pointer;
	font-weight:normal !important;
	margin-top:20px;
}

label::before {
	content: " ";
	position: absolute;
	top: 6px;
	left: 0;
	display: block;
	width: 20px;
	height: 20px;
	border: 2px solid #aaa !important;
	border-radius: 4px;
	z-index: -1;
}
input[type="radio"] + label::before {
	border-radius: 18px;
}

input[type="checkbox"]:checked + label, 
input[type="radio"]:checked + label {
	padding-left: 10px;
	color: #fff;
}
input[type="checkbox"]:checked + label::before,
input[type="radio"]:checked + label::before {
  top: 0;
  width: 100%;
  height: 100%;
  background: #aaa;
 } 
 /**Ausstattungs-Checkboxen***/
 
 /* The container */
.cb-container {
  display: inline-block;
  /* width: 305px; */
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  margin-top: 0 !important;
  cursor: pointer;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.cb-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;

}

/* On mouse-over, add a grey background color */
.cb-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.cb-container input:checked ~ .checkmark {
  background-color: #0f228b;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.cb-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.cb-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cb-container::before {
	border: none !important;

}
 /*End Checkboxen**/ 

/***Transition ****/
label,
label::before {
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}

.fin-form-label {padding-top: 8px; margin-bottom: 0;} /*Formular Fin-Fahrzeugeingabe*/
/************Effekte************/

.shadow
{
	position: relative;
}
.shadow:before, .shadow:after
{
	position: absolute;
	z-index: -1;
	content: "";
	bottom: 25px;
	left: 10px;
	width: 50%;
	top: 80%;
	-webkit-box-shadow: 0 35px 20px #989898;
	-moz-box-shadow: 0 35px 20px #989898;
	box-shadow: 0 35px 20px #989898  ;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	transform: rotate(-10deg);
}
.shadow:after
{
  -webkit-transform: rotate(10deg);
  -moz-transform: rotate(10deg);
  -o-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
  right: 10px;
  left: auto;
}
/********************************

	Content Allgemein
	
********************************/

/**Alignments & other Settings**/

.custom-logo-link img{
	width: 350px;
	height:85px;
}

hr {
	margin-top: 20px;
}
.bold {
	font-weight: 600;
}
.p10 {
	padding:10px;
}
.fa-padding-top {padding-top: 40px !important;}
.mtop0 {
	margin-top:0px !important;
	margin-bottom:0px!important;
	padding:8px !important;
}

.fullwidth {
	padding: 30px 0px 40px 0px  !important;
}

#content-core {
	max-width:1280px;
}

#body-core-header {
	z-index: 998 !important;
}
#main-core, #body-core #main-core > article {
	background-color: #fff!important;
}

.wgt-login {
	text-align: right;
}
.wgt-login a {color:#337ab7;}
.wgt-login img {
	margin-right: 5px;
}
.wgt-login-desc{
	float:left;
	margin-right:10px;
	padding-top: 10px;
}
.dblock {display:block;}

.page-restrict-output, #wpmem_restricted_msg, #wpmem_login, #wpmem_reg {
	display: none;
}
.sichtbar {
	display: block !important;
}

/***TOOLTIPS****/

.wbmc-left {
	float:left;
}
.wbmc-right {
	float:right;
}

img.tiphint {
				height:19px;
				width:24px;
				float:left;
				margin-right:10px;
}
img.tiphint:hover {
				cursor:help;
}
.tooltips
{
	position:absolute;
	background-color:#ddd;
	border: 1px solid #aaaaca;
	font-size: 0.7em;
	padding:4px;
	width: 160px;
	border-radius:4px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);	
}
/****Content***/

.white-bg {background-color: #fff !important;}
div.page-container {
	 /*background-image: url("/pics/auto-bg.jpg");*/
 }
.left {
	 float:left !important;
 }
.right {
	 float:right !important;
	 margin-right:10px;
 }
.clear {
	clear:both;
} 
 .container {
	 opacity:1;
	 filter: alpha(opacity=100); /* For IE8 and earlier */
 }
div#wbmc-content {
	background-color: #f9f9f9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#wbmc-content h3 {
	padding: 5px;
	color: #fff;
	background-color:rgb(15, 34, 139);
	font-size: 2.6em;
	font-family: 'Nunito', sans-serif;
}
h3.klapp-auf {
	background-image: url('/pics/open1.png');
}
h3.klapp-zu {
	background-image: url('/pics/close1.png');
}
h3.klapp-auf.search-open {
	background-image: url('/pics/search_open.png')!important;
}
h3.klapp-zu.search-zu {
	background-image: url('/pics/search_close.png')!important;
}
h3.klapp-auf, h3.klapp-zu, .search-open, .search-zu{
	background-repeat: no-repeat;
	background-position-x: right;
	background-position-y: center;
	cursor: url('/pics/aufzu3.gif'),auto;
}
div.klapp-auf {
	background-image: url('/pics/open-div.png');
}
div.klapp-zu {
	background-image: url('/pics/close-div.png');
}
div.klapp-auf, div.klapp-zu{
	padding-top: 25px;
	background-repeat: no-repeat;
	background-position-x: left;
	background-position-y: 80%;
	cursor: pointer;
}
div.klapp-auf span, div.klapp-zu span{
	padding-left: 43px;	
}
#wbmc-content h3 img {
	padding-bottom:5px;
}
.eye-catcher {
	font-size: 2.4em;
	font-family: 'Open Sans', cursive;
}
div.table { 
	display: table; 
	border-collapse:collapse; 
	width:100%;
	z-index:1;	
}
div.tr { 
	display:table-row; 
	line-height:1.1em;
	z-index:1;
	 
}
div.tr:hover, div.tr:focus {
	background-color: #e1e1e1;
}div.td80 {
	display:table-cell; 
	padding:10px;
	width:80%;
}

div.td { 
	display:table-cell; 
	padding:10px;
	width:50%	
	 
}
label.td {
	margin-left:10px !important;
}

select.se-bwrtn, input[type="text"].se-bwrtn {
    width: 100%;
    font-size: 12px;
    padding: 13px 10px !important;
    border: 1px solid #c1c1c1;	
}
#tr-id_car_km.select-wrapper input {
	margin-top: 0 !important;
	width: 100%;
}
.valid-error {
	color: red !important;
	/*background-color: red;*/
}

.form-bewertung input[type="submit"]{
	border:none;
	display:inline-block;
	outline:0;padding:10px 20px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:#ffffff;
	background-color:rgb(15, 34, 139);
	text-align:center;
	cursor:pointer;
	white-space:nowrap;
}
.form-bewertung input[type="submit"]:hover{
	box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	color:#fff;
	background-color:rgb(25,150,25);
}
/*.form-bewertung label {
	padding-top:10px;
}*/
.small-img {
	width: 30px;
	height: 30px;
}
#id-div-add-schaden_lack_teile  label{
	margin-left:10px;
}
p.nocomments {
	display:none;
}
.f12 {
	font-size:0.7em;
}
.row {
	padding-bottom: 5px;
}


/************Widget********/
#wbmc-sidebar {
		padding:5px !important;
		background-color: #e1e1e1;
}
.fzg-sb-widget {font-size: 0.7em;font-weight: 700;}

/******FOOTER*****/
.abspann, .footer-navi {
	width:100%;
	text-align:center;
	font-size:0.8em;
}
.abspann a, .footer-navi a {color: #337ab7;}
.footer-navi ul {display: inline-flex;}
.footer-navi ul li {list-style: none; padding: 5px;}
.footer-navi ul li:nth-child(n+2)::before {content: "\00B7 \00a0 \00a0";}

/***************************************

   COLORS & FONTS
   
****************************************/
.aa-green {background-color: var(--aa-green) !important; color: #fff !important;}
.wb-light-green {
	color: rgb(0,255,66);
}
.wb-green{
	color: rgb(25,150,25);
}
h1.wb-blue {
	background-color:rgb(15, 34, 139)!important;
	color:#fff !important;
	padding:10px 4px;
	font-family: 'Montserrat';
}
.wb-blue-h {
	color:rgb(15, 34, 139)!important;
	font-family: 'Montserrat';
}
.wb-gray-h {
	font-family: 'Montserrat';
	color:#666;
}
.wb-blue-shadow {
	color:#ddd;
	text-shadow:  -1px 0 rgb(15, 34, 139), 0 1px rgb(15, 34, 139), 1px 0 rgb(15, 34, 139), 0 -1px rgb(15, 34, 139);
}
.bold {
	font-weight:600;
}
.wbmc-red {
	color:red;
}
.bg-blue {
	background: #0f228b;
}
.w3-bvfk {color:#fff !important; background-color:#0f228b !important}
.w3-text-bvfk {color:#0f228b !important}

/***************************************

	Frontend Preisbox
	
***************************************/

.price-box-container {
				text-align:center;
				background-color:transparent;
				position: fixed;
				bottom:0;
				right:3%;
				height:auto;
				z-index:9999;
}
#pice-box {
				width:300px;
				border-top: 3px solid #fff;
				border-left: 3px solid #fff;
				border-right: 3px solid #fff;
				-webkit-box-shadow: 0px -1px 11px 0px rgba(0,0,0,0.75);
				-moz-box-shadow: 0px -1px 11px 0px rgba(0,0,0,0.75);
				box-shadow: 0px -1px 11px 0px rgba(0,0,0,0.75);
				background: rgba(76,76,76,1);
				background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 10%, rgba(102,102,102,1) 20%, rgba(71,71,71,1) 30%, rgba(44,44,44,1) 39%, rgba(0,0,0,1) 40%, rgba(17,17,17,1) 54%, rgba(43,43,43,1) 69%, rgba(28,28,28,1) 82%, rgba(19,19,19,1) 100%);
				background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(76,76,76,1)), color-stop(10%, rgba(89,89,89,1)), color-stop(20%, rgba(102,102,102,1)), color-stop(30%, rgba(71,71,71,1)), color-stop(39%, rgba(44,44,44,1)), color-stop(40%, rgba(0,0,0,1)), color-stop(54%, rgba(17,17,17,1)), color-stop(69%, rgba(43,43,43,1)), color-stop(82%, rgba(28,28,28,1)), color-stop(100%, rgba(19,19,19,1)));
				background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 10%, rgba(102,102,102,1) 20%, rgba(71,71,71,1) 30%, rgba(44,44,44,1) 39%, rgba(0,0,0,1) 40%, rgba(17,17,17,1) 54%, rgba(43,43,43,1) 69%, rgba(28,28,28,1) 82%, rgba(19,19,19,1) 100%);
				background: -o-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 10%, rgba(102,102,102,1) 20%, rgba(71,71,71,1) 30%, rgba(44,44,44,1) 39%, rgba(0,0,0,1) 40%, rgba(17,17,17,1) 54%, rgba(43,43,43,1) 69%, rgba(28,28,28,1) 82%, rgba(19,19,19,1) 100%);
				background: -ms-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 10%, rgba(102,102,102,1) 20%, rgba(71,71,71,1) 30%, rgba(44,44,44,1) 39%, rgba(0,0,0,1) 40%, rgba(17,17,17,1) 54%, rgba(43,43,43,1) 69%, rgba(28,28,28,1) 82%, rgba(19,19,19,1) 100%);
				background: linear-gradient(to bottom, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 10%, rgba(102,102,102,1) 20%, rgba(71,71,71,1) 30%, rgba(44,44,44,1) 39%, rgba(0,0,0,1) 40%, rgba(17,17,17,1) 54%, rgba(43,43,43,1) 69%, rgba(28,28,28,1) 82%, rgba(19,19,19,1) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
				padding:10px;
				-webkit-border-top-left-radius: 20px;
				-webkit-border-top-right-radius: 20px;
				-moz-border-radius-topleft: 20px;
				-moz-border-radius-topright: 20px;
				border-top-left-radius: 20px;
				border-top-right-radius: 20px;

				
}
.pb-text {
				font-size:0.8em;
				color:#fff;
}
.pb-price {
				font-weight:600;
				font-size:2.4em;
				color: rgb(0,255,66);
				font-family: 'Montserrat', cursive;
}
.pb-curr {
				font-size:0.6em;
				font-weight:600;
				color:#fff;
				
}


/***************************************

	Frontend Forms Step1 Step2

***************************************/

/*Startseite*/

.step1 {
	width:100% !important;
}
.ul-start {
	padding-left: 0 !important;
}
.ul-start  li {
	list-style: none;
	margin-bottom:10px;
}
.ul-img-cont {
	min-height:100px;
	float:left;
}

.first-price {
	font-weight:600;
	font-size:1.8em;
	font-family: 'Open Sans';
}
.col1,.col2 {
				width:45%;
}
.col1 {
				float:left;
}
.col2 {
	float:right;
	}
.hint {
				margin:15px 0 10px 0;
				border-radius: 3px;
				border: 1px dotted red;
				padding:15px;
				background-color: rgb(255, 254, 187);
				font-size:11px;
}
.expl-star {
				margin:15px 0 10px 0;
				border-radius: 3px;
				border: 1px dotted gray;
				padding:15px;
				background-color: rgb(186, 186, 186);
				font-size:11px;
}
.td-left {
	width:70%;
}
.td-right {
	width: 29%
}
.td-right-inline {
	width:55%;
}
.td-left-inline {
	width:44%;
}

.t-first-col{
	width:40%;
}
.t-second-col{
	width:29%;
}
.t-third-col{
	width:29%;
}
.td4 input[type="text"] {
	width:50%;
	margin-top:-15px;
}
.tab-tech-def .td1, .tab-tech-def .td2, .tab-tech-def .td3, .tab-tech-def .td4 {
	display: table-cell;
	padding:8px;
}
.tab-tech-def .td1 {
	width:20%;
}
.tab-tech-def .td2 {
	width:19%;
}
.tab-tech-def .td3 {
	width:40%;
}
.tab-tech-def .td4 {
	width:20%;
}

label.ja-nein {
	padding-right: 20px;
	cursor: pointer;
}

span.span-stern{
	color: red;
	float:none;
}
.damage-body , .value-adds {
	width:100% !important;
	border:none !important;
}
.damage-body h4, .value-adds h4, 
.damage-technical h4, .equipment h4 {
	font-size:1.2em;
	font-weight: 600;
	color: rgb(15, 34, 139);
}
.damage-body h5, .value-adds h5, .damage-technical h5 {
	font-size:1.0em;
	font-weight: 600;
}
.damage-form-row, .value-adds-form-row, .equipment-form-row {
		color: #333;
}
.damage-form-row label , .value-adds-form-row label, .equipment label{
	max-width:400px;
	font-weight: 300;
}
.damage-form-row  input[type="checkbox"] {
	margin:0 5px 0 5px;
}


.damage-form-row legend {
	font-size:0.9em;
	font-weight: 600;
	margin-top:15px;
}
/*STEP 2 - Anbieteraktion**/ 

input.skip-step {
	color:#fff;
	background-color: #0f228b;
	padding: 8px 10px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	transition: 0.4s ease;
}
input.skip-step:hover {
	background-color: #091559;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
}

/****Dynamische ADD + DELETE Felder **/

.new {
	height: 40px;
}
.add-button {
	color: white;
	font-size:1.2em;
	font-weight:600;
	text-align: center;
	padding: 5px;
	margin: 0px;
	border-radius: 50%;
	cursor:pointer;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.x-button-container {
	padding:5px;
}
.x-button {
	color: white;
	font-size:0.6em;
	font-weight:600;
	text-align: center;
	padding: 2px;
	margin: 0px;
	border-radius: 50%;
	cursor:pointer;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.add-button {
	background-color: #4CAF50; /* Green */
	border: 2px solid #4CAF50;
}
.add-button:hover {
	background-color: #fff;
	color: #4CAF50; /* Green */
}
.x-button {
	background-color: #f44336; /* Red */
	border: 2px solid #f44336;
}
.x-button:hover {
	background-color: #fff;
	color: #f44336; /* Red */
}
.val-adds span {
	margin-left:10px;
}
.schaden-eintrag, .schaden-nummer {
	padding:5px;
}

/***************************************

	Frontend Forms Step1 Step2

***************************************/
.fzg-owner{
	text-align: center;
	padding:5px;
	background-color: rgb( 0, 153, 0);
	color: rgb( 255, 255, 255);
	font-size:1.8em;
	font-weight: 600;
	font-family: Open Sans, Helvetica, Arial;
	
}
.fzg-owner span{
	font-size:12px;
	font-weight: 300;
}

label i {
	color:transparent;
}

input[type="checkbox"]:checked + label i {
	color: #fff;
}
span.cb-center {
    position: absolute;
    right: 0;
    width: 55%;
    margin-top: -15px;
}

/************ Autofarbenauswahl - Schadstoffklassenauswahl ************/

.btn-group {
	z-index:10000 !important;
}
.dropdown-toggle, .dropdown-menu { 
	width: 300px;
	background: #e6e6e6 !important;
	color: #464646;
}
.dropdown-toggle-small, .dropdown-menu-small { 
	width: 150px;
	background: #e6e6e6 !important;
	color: #464646;
}
.btn-group img { 
	margin-right: 10px 
}
.dropdown-toggle, .dropdown-toggle-small { 
	padding-right: 50px 
}
.dropdown-toggle .glyphicon, .dropdown-toggle-small .glyphicon { 
	margin-left: 20px; 
	margin-right: -40px 
}
.dropdown-menu>li , .dropdown-menu-small>li{
	background-color:#fff; 
	text-align:left;
}
.dropdown-menu>li>a:hover , .dropdown-menu-small>li>a:hover{ 
	background: #e6e6e6; 
} /* $search-blue */
.dropdown-header { 
	background: #ccc; 
	font-size: 14px; 
	font-weight: 600; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	margin-top: 10px; 
	margin-bottom: 5px 
}
ul.dropdown-menu, ul.dropdown-menu-small, .open { 
	z-index:20000 !important; 
	background: #fff;
}
.smaller-img { 
	height:40px; 
	width:56px;
}
#img-colors {
	margin-bottom: 2px;
}


/***************************************

	Member-Area

***************************************/
#intro {
	display:none;
}


h1.page-title {
	text-align: center;
	font-weight: 600; 
	font-size: 30px;
}

h1.page-title img{
	margin:20px;
	max-width: 410px;
}

div.fullwidth-50 {
	width:50%;	
}

/*******DASHBOARD**********/

/*****HINWEIS-POPUP****/

.wb-modal {padding: 10px; background: #444; color: #fff; margin-bottom: 10px;}
.wb-modal h3 {font-weight: 800; color: #ccff00;}
.wb-button {display: block; padding: 1px 8px; border: 1px solid #fff; float: right; background: red; font-weight:800; cursor: pointer;}
.wb-modal button {border-radius: unset;}
.wb-bggray {background: lightgray; color: black;}
.wb-bggreen {background: green; color: #fff;}

/**********ENDE POPUP******/ 

.expl-stati, .expl-stati td {border: none; padding:0; margin:0;} /*insert*/
.w3-hover-text-deep-orange:hover {color:#ff5722!important;} /*insert*/
.w3-hover-text-indigo:hover {color:#3f51b5!important;}/*insert*/
.fa-15x {font-size: 1.5em;} /*insert*/

.dashboard-main-content h3, .dashboard-sidebar h3, .db-h3 {
	padding: 8px 20px;
	font-weight: 600;
}
.db-h3 {
	margin-right: 30px;
}
.dashboard-main-content h3 {
	margin-right: 2%;
}

#dashboard-container {
	width:100%;
	padding: 15px;
}
#dashboard-header {
	text-align: center;
}
.dashboard-main-content {
	width:75%;
	float:left;
}
.dashboard-sidebar {
	width: 22%;
	float:right;
	height: auto;
	margin-right: 30px;
}
.dsb-news-wrapper {
	background:#fff;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}
.dsb-news-block {
	border-bottom: 2px solid #ddd;
	padding: 10px;
	margin-bottom: 10px;
	line-height: 15px;
}
.dsb-news-block p {
	margin-bottom:0;
}
.dsb-news-block h4 {
	color: #ff8000;
	font-weight: 600; 
}
.db-nav-box {
	display: block;
	text-align: center;
	text-decoration: none;
	width: 21%;
    min-height: 170px;
    padding: 30px 10px 10px 10px;
    border: 1px solid #e3e3e3;
    margin-right: 10px;
    margin-bottom: 15px;
    float: left;
    background-color: #fff;
    transition: 0.4s ease;
}
.db-nav-box p {
	height: 80px;
	width: 80px;
	margin: 0 auto; 
}
.db-nav-box:hover{
	margin-top: -3px;
	-webkit-box-shadow: 0px 6px 15px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 6px 15px -4px rgba(0,0,0,0.75);
	box-shadow: 0px 6px 15px -4px rgba(0,0,0,0.75);
}
.db-nav-box::last-child {
	margin-right: 0;	
}
.db-nav-icon {
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 auto;
}
.db-nav-box h4 {
	margin-top: 15px;
}
#aagent {background: url('/pics/aagent_bw-149.png') no-repeat;}
#aagent:hover {background: url('/pics/aagent-149.png') no-repeat;}
#account {background: url('/pics/konto_bw.png') no-repeat;}
#account:hover {background: url('/pics/konto.png') no-repeat;}
#search {background: url('/pics/ic2b.png') no-repeat;}
#search:hover {background: url('/pics/ic2b_over.png') no-repeat;}
#import {background: url('/pics/import.png') no-repeat;}
#import:hover {background: url('/pics/import_over.png') no-repeat;}
#btob {background: url('/pics/ib2b.png') no-repeat;}
#btob:hover {background: url('/pics/ib2b_over.png') no-repeat;}
#ipf {background: url('/pics/ipf_bw.png') no-repeat;}
#ipf:hover {background: url('/pics/ipf.png') no-repeat;}
#logout {background: url('/pics/logout.png') no-repeat;}
#logout:hover {background: url('/pics/logout_over.png') no-repeat;}
#aw {background: url('/pics/aw_out.png') no-repeat;}
#aw:hover {background: url('/pics/aw_over.png') no-repeat;}

/*****Buttons*****/

.green {
	background: rgb(0, 153, 0) !important;
}
.green:hover {
	background:#e6e6e6 !important;
}

.bwrtn-button, .bwrtn-lbutton, .bwrtn-xlbutton {
				display:block;
				padding:8px 6px;
				background-color:rgb(15, 34, 139);
				color: #fff;
				border-radius: 3px;
				text-align: center;
				text-decoration: none !important;
}
.bwrtn-button {width:100px;}
.bwrtn-lbutton {width:200px;}
.bwrtn-xlbutton {width:300px;}
.bwrtn-button:hover, .bwrtn-xlbutton:hover, .bwrtn-lbutton:hover {
				background-color:#ddd;
				color: #000;
}

/**********MENU**************/

#header-links-inner ul li a:hover, #header-links-inner ul li a:active {
				font-weight:bold;
				color: #fff;
				background: rgb(15, 34, 139);
}
#header-links-inner ul li a {
				transition: none; 
}
.drop-list-content, .drop-search-content {
				display:none;
				min-width: 300px;
				box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
				z-index: 1;
				position:absolute;
}
.drop-list-content a, .drop-search-content a {
	background: #808080;
}
.drop-list-content a:hover, .drop-search-content a:hover {
			background: #404040 !important;
			color:#fff;
			font-weight: bold !important;
}
.drop-search:hover .drop-search-content, .drop-list:hover .drop-list-content {
	display:block;
	left: 300px !important;
	top:0px !important;
}

.btn-navbar {
	display:none !important;
}
/********************************************* 
   | Deaktiviertes Menü für Nichtmitglieder
*********************************************/
.a-menu-aus, .drop-list-content a.a-menu-aus, 
.a-menu-aus:hover,.drop-list-content a.a-menu-aus:hover
#mobmenuleft li a.a-menu-aus {
	background-color: #fff !important;
	color: #e6e6e6 !important;
	font-weight: normal !important;
}
.a-menu-aus:hover {
	cursor: not-allowed;
}
.current {
	font-weight:bold !important;
	color: #fff !important;
	background: rgb(15, 34, 139);
}
/***FILTER****/

#modellauswahl-scroll {
	max-width: 250px;
	position: absolute;
	z-index: 30;
	overflow: scroll;
	max-height: 250px;
	background-color:#fff;
}
#cb-modell-liste label {
	margin-top:5px !important;
}

#dealer_custom_filter {
				margin: 0 auto;
}
.dcf-header {
				width:99,99%;
				font-weight: 600;
				font-size:1.8em;
				text-align:center;
				padding:10px 0;			
}
.dcf-show-details, .dcf-footer {
				width:99,99%;
				padding:10px;
				font-weight:bold;		
}
.dcf-wrapper {
				width:100%;
				height:auto;
}
.dcf-left,
.dcf-center, 
.dcf-right {
			min-height: 150px;	
			width:30%;
			padding:10px;		
}
.dcf-left,.dcf-center, .dcf-right {
				float:left;
}
.dcf-description {
				padding:2px;
				font-weight:bold;
				font-size:12px;
				
}
.dcf-option {
				padding:2px;
				width:100%;
}
.dcf-footer {
				/*height:70px;*/
				background-color:#fff;
}
/*.panel-detail-b2b-privat {
				width: 15% !important;
}*/
.dcf-cols-wrapper {
	width: 33%;
	float:left;
	min-height: 85px;
}
.dcf-col {
	width:45%;
	padding: 0 5px;
	float:left;
}
.pseudo-select {
	background: white;
    border: 1px solid #EEE;
	max-width: 100%;
	height: 14px;
}
#modellauswahl-scroll {
	width: 200px !important;
}
#str-modell {
	margin-top:3px;
	background-color: #efefef;
	font-size: 9px;
}
.auswahl_container {
	display:block;
	border: 1px solid #EEE;
	background: #e8e8e8;
	padding:5px;
}



/***************************************

	Fahzeugobjekt-Member-Area

***************************************/
/**NEU**/
/*pagination*/
.pagination {
    display: flex;
    margin-top: 15px;
    margin-bottom: 5px;
    justify-content: center;
}
.page-next-unactive {
    color: gray;
    background-color: #dddddd;
}

.page-next-unactive, .page-next {
    margin-right: 3px;
    padding: 0 10px;
    height: 40px;
    width: fit-content;
    width: -moz-fit-content;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    float: left;
}
/*/pagination */

/* früher .fzg-objekt-container */
#objekt-container {
    display: flex; 
	flex-wrap: wrap;
}
.objekt {
	flex: 300px; 
	margin: 8px;
	max-width: 480px;
	position: relative;
	display: flex;
	flex-direction: column;
	padding: 0 8px 8px;
	overflow: hidden;
}
@supports (display: grid) {
	#objekt-container {display: grid; grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));}
}
@supports (grid-gap: 16px) {
	#objekt-container {grid-gap: 16px;}
	.objekt {margin:0}
}
.pointer:hover {
	cursor: pointer;
}
.objekt--theme-grey {
	background: #fff;
    border: 1px solid #e9e9e9;
	box-shadow: var(--box-shadow-xs);
}
.objekt--theme-grey:hover {
	background: #efefef;
	box-shadow: none; 	
}
.objekt__header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 2px 20px;
	margin-left: -20px;
	margin-right: 4px;
}
.objekt__header--skew {
	transform: skewX(315deg);
}
.objekt__header--unskew {
	transform: skewX(45deg);
}
.objekt__img-container {
	position: relative;
	width: 100%;
        background-repeat: no-repeat;
        background-size: contain;
	margin-top: 8px;
	padding-top: 75.2%;
}
.objekt__data-content {
	margin-top: 16px;
	color: #444;
}
.objekt__data-content h5 {
	color: #0f228b;
    	font-weight: 600;
	font-size: 1.7rem;
	margin-bottom: 0;
	text-overflow: ellipsis;
    	overflow: hidden;
    	white-space: nowrap;
}
.objekt__subline {
	display: block;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
	font-weight: 600;
	font-size: 1.2rem;
	height: 1.8rem;
}
.objekt__status-img{
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 2;
}
.objekt--col-offer {
	position: absolute;
    width: fit-content;
    padding: 4px 15px;
    top: 85%;
    left: -10px;
    border: 2px solid #fff;
    border-radius: 0 4px 25px;
    font-weight: 700;
    text-transform: uppercase;
}
.objekt--reserviert {
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    color: red;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    padding-top: 25%;
    font-size: 24px;
    letter-spacing: 4px;
}
.objekt--source{
    position: absolute;
    top: 15px;
    right: 5px;
    z-index: 2;
}
.objekt--price-row {
	margin: 8px -15px 0 !important; 
	align-items: center; 
	padding: 0;
}
.padding-small {padding: 4px 0; }
/** Suchfilter **/ 
.fixed-search-icon {display: none;}
#mobile-search-widget {margin-top: 64px;}
#desktop-search > .w3-display-topright, #desktop-search button {display: none;}
.car-filter {word-wrap:normal;padding:8px; background-color: #fff;}
.filter-col {width:19%;float:left;position:relative;padding-right:5px;}
.sort, .filter-col {font-size:13px;font-family: Montserrat;font-weight: 600;}
.filter-select select{margin-bottom:4px;font-size:13px;width:100%;padding: 5px;border-radius: unset;border-color: #ccc;color: #444;}
.filter-select select:focus{font-weight:600;}
.filter-select select option:checked {font-weight:600; color: #0f228b;}
.filter-desc{font-weight:bold; font-size: 12px;margin:8px 0;}
fieldset{background-color: #fff; max-width:100%;}
.ftyp-opt {display:flex; flex-direction: column;padding-left:0; font-size:13px;}
.ftyp-opt li {padding:4px;}
.farbe-opt {margin: 0;}
.farbe-opt > li, .ftyp-opt > li{display: inline-flex;margin:5px;}
.farbe-opt > li > input[type=checkbox], .ftyp-opt > li > input[type=checkbox]{margin-right:8px;}
.cb-flex-list {display: flex; flex-wrap: wrap;}
.cb-flex-list > .cb-container {width: unset;}
	.farbe-opt > li > input[type=checkbox]{position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
	.farbe-opt > li > input[type=checkbox] + label {padding-left:55px;height:30px; display:inline-block;line-height:30px;background-repeat:no-repeat;background-position: 0 0;font-size:15px;vertical-align:middle;cursor:pointer;margin-bottom:4px}
	.farbe-opt > li > input[type=checkbox]:checked + label {background-position: 0 -30px;}
	.farbe-opt > li > label {-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
	.farbe-opt > li > label i {display:none;}
	/**Farben**/
	.farbe-opt > li > label.la-cb-schwarz {background-image: url(/pics/colors/black.png);}
	.farbe-opt > li > label.la-cb-grau {background-image: url(/pics/colors/gray.png);}
	.farbe-opt > li > label.la-cb-weiss {background-image: url(/pics/colors/white.png);}
	.farbe-opt > li > label.la-cb-blau {background-image: url(/pics/colors/blue.png);}
	.farbe-opt > li > label.la-cb-silber {background-image: url(/pics/colors/silver.png);}
	.farbe-opt > li > label.la-cb-gold {background-image: url(/pics/colors/gold.png);}
	.farbe-opt > li > label.la-cb-orange {background-image: url(/pics/colors/orange.png);}
	.farbe-opt > li > label.la-cb-gruen {background-image: url(/pics/colors/green.png);}
	.farbe-opt > li > label.la-cb-violett {background-image: url(/pics/colors/violett.png);}
	.farbe-opt > li > label.la-cb-gelb {background-image: url(/pics/colors/yellow.png);}
	.farbe-opt > li > label.la-cb-beige {background-image: url(/pics/colors/beige.png);}
	.farbe-opt > li > label.la-cb-braun {background-image: url(/pics/colors/brown.png);}
	.farbe-opt > li > label.la-cb-rot {background-image: url(/pics/colors/red.png);}
.x-filter-row {
    display: flex;
    height: 40px;
    align-items: flex-end;
}
.x-filter-row input, .x-filter-row select {
	margin: 0 8px;
}
@media (max-width:1024px) {
	#desktop-search, #toggleSearch {display: none;}
	.fixed-search-icon {display: block; position: fixed; bottom: 2rem; left: 2rem; z-index: 4;} 
	
}

.tab {
	display: flex;
	justify-content: center;
	border-top: 2px solid #0f228b;
	color: #fff;
}
.tab__content {
    height: 40px;
width: fit-content;
    width: -moz-fit-content;
    padding: 6px;
background: var(--bvfk-blue);
position: relative;
display: inline-flex;
align-items: center;
}
.tab__content:hover {
cursor: pointer;
}
.tab__content:before, .tab__content:after {
	content: "";
	width: 15px;
	background: var(--bvfk-blue);
	display: block;
    position: absolute;
    height: 40px;
    top: -1px;
}
.tab__content:before {
	-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%);
	clip-path: polygon(0 0, 100% 0, 100% 100%);
    left: -15px;
}
.tab__content:after {
	-webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
	clip-path: polygon(0 0, 100% 0, 0 100%);
	right: -15px;
	}
.tab__content i {
padding: 0 5px;
}
.pulsate {
    -webkit-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-color: var(--light-green);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    height: 7px;
    box-pack: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-right: 8px;
    width: 7px;
}
.pulse {
    border: 3px solid var(--light-green);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-flex: none;
    -webkit-flex: none;
    flex: none;
    height: 15px;
    margin: 0 -15px;
    width: 15px;
    -webkit-animation: pulsate 1.5s ease-out;
    animation: pulsate 1.5s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
@keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1,0.1);
    transform: scale(0.1,0.1);
    opacity: 0;
  }
50% {
    opacity: 1;
  }
100% {
    -webkit-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
    opacity: 0;
  }
}
#desktop-search, #desktop-search button  {display: none;}
.treffer-anz {display: block; font-size: 18px; padding: 0 8px; text-align: center;}

/**ALT**/

.details-oben .reserviert{
	width:35%;
}
.details-oben h6 {
	margin-top:10px;
	font-weight: 600;
}
#fzg-objekt-container {
	width:100%;
	height:auto;
}
.car-picture  {
	text-align: center;
}
.details-oben{
	
}
.icons-panel {
	width:300 px;
	height:50px;
	margin: 15px 0;
	display:inline;
}
.icons-panel img{
	margin:4px 2px;
}
.options-panel {
	width:96%;
	min-height: 40px;
	background: #fff;
}

.toolbar {width:100%;}
.fzg-objekt {
	width:22%;
	min-height: 620px;
}

.fzg-objekt, .toolbar {
	padding: 10px;
	background: #efefef;
	border: 1px solid #e9e9e9;
	margin-bottom: 15px;
	float:left;
	margin-right:10px;
}
.fzg-objekt-single, .fzg-objekt {
	position: relative;
}
.fzg-objekt:hover {
	background: #fff;
}
.img-cont {
	text-align:center;
}
.prev-img {
	margin: 10px 0;
}

.fzg-objekt h5, .fzg-objekt-single h5 , .fzg-objekt-detail h5{
	color: rgb(15, 34, 139) !important;
	font-weight: bold !important;
	font-size:1.3em;
}
.fzg-objekt-single h6 {
	color: rgb(128, 128, 128);
	font-weight: bold;
	font-size:1.1em;
}

.obj-single-left, .obj-single-right {
	width:48%;
}

.obj-single-left {
	float: left;
	margin-right:5px;
}

.obj-single-right {
	float: right;
}

.fzg-description, .fzg-section-header, .fzg-price {
	color:rgb(111, 111, 111);
	font-weight: bold !important;
}

.fzg-section-header {
	font-size:1.2em; 
}

.fzg-price {
	font-size:1.2em;
	margin-left: 8px;
	float:right;
}
.fzg-price-curr {
	color: green;
	font-weight: bold !important;
	margin-left: 5px;	
	font-size:0.6em;
}

.fzg-options, .fzg-single-options {
	/*position: absolute;*/
}
.fzg-single-options  {
	bottom:0;
	left:0;
}
.fzg-options {
	display: flex;
	bottom:5px;
	left:5px;
}
.bottom {
	position:absolute !important;
}

div.fzg-options .button, div.fzg-single-options .button {
    background-color: #fff; 
    border: 1px solid #cccccc;
    border-radius:2px !important;
    color: #000;
    padding: 8px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
	position:relative;
}

div.fzg-options .button i , div.fzg-single-options .button i {
	margin: 0 !important;
	font-family: Open Sans, Helvetica, Arial;
	font-size:13px;
}

div.fzg-options .button:hover, div.fzg-single-options .button:hover {
	background-color: #f0f0f0; 
}
div.fzg-options img {
	margin-bottom: -14px;
}
.description {
	font-weight: 600; 
	font-style: italic; 
}
.count-views-box {
	margin: 15px 0 0 15px;
	float: right;
}
.count-views-box, .count-views-liste, .count-views-detail {color: #0f228b;}

/******DETAILANSICHT***************/
#flyout-button .btn-primary{
	background-color: rgb(15, 34, 139);
	border-color: rgb(15, 34, 139);
}
.a-btn-quadrat{
height: 66px;
min-width: 94px;
align-items: center;
background-color: #EEE;
border: 1px solid rgba(0, 0, 0, 0.1);
border-radius: 4px;
box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0;
box-sizing: border-box;
color: rgba(0, 0, 0, 0.85);
cursor: pointer;
display: inline-flex;
font-size: 13px;
font-weight: 600;
justify-content: center;
line-height: 14px;
padding: 12px 12px;
text-decoration: none !important;;
transition: all 250ms;
user-select: none;
-webkit-user-select: none;
touch-action: manipulation;
vertical-align: baseline;
width: auto;
text-align: center;
margin: 20px 10px;
}
.a-btn-quadrat.delete {
min-width: 47px;
}
.a-btn-quadrat.delete:hover {
background-color: #C70000;
}
.a-btn-quadrat:hover/*,.a-btn-quadrat:focus*/ {
background-color: green;
border-color: green;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
color: #EEE;
}
.a-btn-quadrat:active {
background-color: #EEE;
border-color: #808080;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
color: #EEE;
}
.fzg-objekt-detail {width:100%;}
.da-section-container, .full {width: 100%;}
.da-section-left,.da-section-right {width:49%;}
.da-section-left {float:left;}
.da-section-right {float:right;}
.fa-flag {color:green;}
.fa-flag:hover {font-weigth: 600;}

/***************DETAILANSICHT Eigene Fahrzeuge *****/
.fa-blue {color: rgb(15, 34, 139) !important;}
.w3-check, .w3-radio {position: relative!important;}
.select-editable {position:relative;background-color:white;width:120px;height:18px;}
.select-editable select {position:absolute;top:0px;left:0px;font-size:14px;border: 1px solid #EEE;width:120px;margin:0;}
.select-editable input {position:absolute;top:0px;left:2px;width:100px;padding:1px !important;font-size:12px;border-top: #FFF!important;border-right: #FFF!important;border-bottom: #FFF!important;border-left: #EEE!important;}
.select-editable select:focus, .select-editable input:focus {outline:none;}
.acc_nav {display: none;}
.acc_nav i {float: right}
.w3-modal {z-index: 999!important;}

/***Galerie***/
#galerie {padding: 10px;text-align: center;border: 10px solid #fff;	background: #000;}#galerie_g {}#galerie_u {border:5px solid #fff;max-height: 106px;background: #ddd;list-style: none;display: -webkit-inline-box;overflow-x: scroll;overflow-y: hidden;}#galerie_u a img {border: 3px solid #999;max-height: 96px;max-width: 144px;margin-right: 2px;width: 90%;}

/******KUNDENKONTO*******************/
a.userdatalink {float:left;display:block;width: 120px;height:120px;border: 1px solid #ddd;text-align: center;padding: 10px;margin: 20px;background-color:#fff;}
a.userdatalink:hover {background-color:#e3e3e3;}
table#billing-view-container td{border:1px solid #ddd;	padding: 10px;}

/**Listenansicht**/
.clear {clear:both;}
.fdw-wrapper {background: #b2cfff; -webkit-border-top-left-radius: 50px;-webkit-border-bottom-right-radius: 50px;-moz-border-radius-topleft: 50px;-moz-border-radius-bottomright: 50px;border-top-left-radius: 50px;border-bottom-right-radius: 50px;}
#list-object-container {padding: 10px;position: relative;font-size: 14px;}
.mycar-list-object {max-width: 99%;padding: 10px;min-height: 170px;background-color: #fff !important;border-bottom: 4px solid #f4f4f4;font-size:13px;}
.object-id {font-size:10px;	clear:both;	margin-bottom: 3px;}
h5.headline {margin-top: 0;	margin-bottom:10px;	color: #0f228b !important;font-weight: 600;}
.img-container {float:left;	width: 112px;height: 85px;overflow: hidden;margin: 10px;}
img.list-prev-img {width:112px;height: auto;}
img.list-prev-img-mc {width:100%;}
.img-container-mc {width:100%;padding:4px;}
.ist-reserviert {width:100%;height: 15px;}
.ist-reserviert img {width:112px;}
.list-obj-left, .list-obj-center {padding:5px;width:25%;float: left;}
.list-obj-right {padding: 0 5px;width: 28%;min-width: 260px;float: right;border-left: 1px solid gray;background-color: #fff;margin-top: -55px;}
.list-fzg-price {font-weight: 600;color: green;}
.curr {	font-size: 12px;}
.left-panel, .right-panel {	width: 49%;	float:left;}
.panel-desc {padding:3px 5px;color: #0f228b;font-size: 0.8em;font-weight: 600;}
.panel-button {height: 30px;width: 30px;display: inline-block;border: 1px solid #dbdbdb;text-align: center;background-color: #e5e5e5;}
.panel-button i {vertical-align: middle;}
.panel-button:hover {background-color: #0f228b;color: white;}

/****************************
		Schalter
****************************/
.switch-panel, .list-option-panel {margin: 10px 0 0 0;}
.switch-panel li{list-style: none;}
.switch {position: relative;display: inline-block;width: 30px;height: 17px;padding-left: 0 !important;padding-right: 0 !important;margin-top: 0!important;}
.switch input {opacity: 0;width: 0;height: 0;}
.slider {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #bbbbbb;-webkit-transition: .4s;transition: .4s;}
.slider:before {position: absolute;content: "";height: 13px;width: 13px;left: 2px;bottom: 2px;background-color: white;-webkit-transition: .4s;transition: .4s;}
input:checked + .slider {background-color: #14ce65 !important;}
.panel-damage input:checked + .slider,footer input:checked + .slider {background-color: #0f228b!important;}
input:focus + .slider {box-shadow: 0 0 1px #2196F3;}
input:checked + .slider:before {-webkit-transform: translateX(13px);-ms-transform: translateX(13px);transform: translateX(13px);}
/* Rounded sliders */
.slider.round {border-radius: 17px;}
.slider.round:before {border-radius: 50%;}
.b2b-switch, .b2c-switch {float:right;}
.switch-desc {font-size:0.9em;position:relative;bottom: 8px;}

/***Lightbox mit Navigation***/
/**Thumbnail style**/
.hinweis {font-size:10px;}
#thumblist a {text-decoration: none;border:none !important;}
.thumb {float:left;max-height: 100px;/*width:15%;*/height:auto;margin: 2px 4px;}
#thumblist {text-align: center;border: 1px solid #e6e6e6;padding: 0;background: #fff;}
#thumblist img {border:none !important;}
.description {color: white;text-decoration: none;}

/** Lightbox style **/
.lightbox {display: none;position: fixed;z-index: 999;width: 100%;height: 100%;text-align: center;top: 0;left: 0;background: rgba(0,0,0,.8);}
.lightbox img {max-width: 80%;max-height: 90%;text-align: center;margin-top: 2%;}
.lightbox:target {outline: none;display: block;}
img.previous {position: fixed;left: 8px;top: 40%;width: 40px;border: none !important;}
img.exit {position: fixed;top: 4px;right: 8px;width: 40px;height: auto;	border:none;}
img.delImg {position: fixed;top: 4px;left: 58px;width: 40px;}
img.toTitleImg {position: fixed;top: 4px;left: 8px;width: 40px;}
.next {position: fixed;right: 8px;top: 40%;width: 40px;}

/******************
KUNDENVERWALTUNG
******************/
.unset_all{margin:0!important;padding:0!important;line-height:unset;}
.opt-btn {margin-left: 8px} /*buttons in tasks list*/

/***************************************
	Media Queries	
***************************************/
@media screen and (max-width: 1464px) {
	.db-nav-box {width:45%;}
}
@media screen and (max-width: 1397px) {
	.dashboard-sidebar {width:20%;}
}
@media all and (max-width:1280px) {
	.fzg-objekt {width: 40%;}
	.price-box-container {right:1%;}	
}
@media screen and (max-width: 1270px) {
	.mycar-list-object {min-height:230px;padding-right: 0;padding-left: 0;border-bottom: none;}
	.list-obj-left,.list-obj-center{width:35%;}
	.list-obj-right {width:100%;border-left: none;background-color: #f6f6f6;padding:0;border-bottom: 4px solid #f1f1f1;}
	.list-b2b-price,.list-b2c-price	{width:100%;float: none;}
	.left-panel, .right-panel {width: 50%;}
	.switch-panel {float:left;}
	.panel-desc {float:left;}
	.fzg-description {font-size:0.9em;}
	.db-nav-box {width:42%;}
}
@media screen and (max-width: 1194px) {
	.dashboard-sidebar {width:100%;clear: right;margin-left: 30px !important;}
	.dashboard-main-content {width: 100%;clear:left;}
}
@media screen and (max-width: 1140px) {
	.dcf-cols-wrapper {width: 100%;}
}

@media screen and (max-width:1024px) {
	#body-core-header {display:none;}
	#body-core {margin-left:0 !important;}
	h3.headertext {font-style:italic;margin-top:0;}
	.wgt-login {margin: 5px;}
	.wgt-login-desc {padding-left: 10px;line-height:1.8em;}
	#wbmc-content h3 {font-size:1.4em;}
	div.td {padding: 5px;}
	h3.klapp-zu {background-image: url(/pics/close2.png);}
	h3.klapp-auf {background-image: url(/pics/open2.png);}
	#preis-anzeige-detail {display:none;}
	.dashboard-main-content {width: 100%;clear: left;}
	.dashboard-main-content h3 {margin-right: 30px;}
	.dashboard-sidebar {width: 100%;clear:right;}
	.lightbox img {margin-top: 100px;}
}
@media screen and (max-width:900px) {
	.price-box-container {right:1%;}
	.list-obj-left,.list-obj-center{width:35%;}
}
@media screen and (max-width:775px) {
	.mycar-list-object {min-height:240px;}
	.db-nav-box {width: 43%;}
}
@media screen and (max-width:700px) {
	span.cb-center {width: 57%;}
	.dcf-left,.dcf-center,.dcf-right {width:100%;}
	.img-container {float: none;margin: 0 auto;}
	.list-obj-left,.list-obj-center{width:100%;float:none;}
	.mycar-list-object {min-height:400px;}
	#tab_nav {display: none;}
	.acc_nav {display: block; padding:10px;}
}
.fa-btn, .fa-button {border: none;outline: 0;padding: 8px 16px;vertical-align: middle;overflow: hidden;text-decoration: none; color: inherit; background-color: inherit;text-align: center; cursor: pointer;white-space: nowrap;}

@media screen and (max-width:640px) {
	.db-nav-box {width:86%;}
	.wb-modal button {width:100%; margin-bottom: 5px;}
}
@media screen and (max-width:600px) {
	.price-box-container {right:1%;}
	span.cb-center {width: 60%;}
	.bwrtn-lbutton, .bwrtn-xlbutton {width:96%;margin: 5px 0 !important;float:none;}
	.details-oben .reserviert {width:50%;}
	.opt-btn, .se-mobile {margin:0 0 8px 0; width:100%;}
	.opt-btn.last_btn {margin:0!important;}
}
@media screen and (max-width:480px) {
	.dcf-col {width: 96%;}
	.price-box-container {width:93%;left:0;}
	#pice-box {width:100%;text-align:center;}
	.fzg-objekt {width: 90%;}
	span.cb-center {width: 70%;}
	.bwrtn-button {border: 1px solid #ddd;}
	.list-obj-right {min-width:100%;}
	.list-option-panel::before {content: '\A';white-space:pre;}
	.switch-desc {font-size:11px;}
}
@media screen and (max-width:400px) {
	span.cb-center {width: 90%;}
}

/**Pricing CSS**/
#pricing-bvfk button {
    width: 100%;
    width: -moz-available;          
    width: -webkit-fill-available; 
    width: fill-available;
}
.pricing__data {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.pricing__data-section {
	
}
.pricing__data--average{
	font-size: 1.6rem;
	font-weight: 600;
}
.pricing__scala {
	height: 10px;
	background: rgb(1,204,0);
	background: -moz-linear-gradient(90deg, rgba(1,204,0,1) 0%, rgba(254,255,18,1) 50%, rgba(255,0,0,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(1,204,0,1) 0%, rgba(254,255,18,1) 50%, rgba(255,0,0,1) 100%);
	background: linear-gradient(90deg, rgba(1,204,0,1) 0%, rgba(254,255,18,1) 50%, rgba(255,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#01cc00",endColorstr="#ff0000",GradientType=1);
}






